sonar.projectKey=qlfbrands_pimcore-versioning
sonar.organization=qlfbrands
sonar.sources=./src
sonar.tests=./tests
sonar.exclusions=src/PimcoreVersioningBundle.php, src/DependencyInjection/**/*, src/Resources/**/*
sonar.php.coverage.reportPaths=phpunit.coverage.xml
